Mono.Posix 1.0.5000.0 2.0.0.0 System.Enum System.CLSCompliant(false) System logging levels. Possible values.
- Field
  Mono.Unix.Native.SyslogLevel A condition that should be corrected immediately, such as a corrupted system database. 1.0.5000.0 2.0.0.0
- Field
  Mono.Unix.Native.SyslogLevel Critical conditions, e.g., hard device errors. 1.0.5000.0 2.0.0.0
- Field
  Mono.Unix.Native.SyslogLevel Messages that contain information normally of use only when debugging a program. 1.0.5000.0 2.0.0.0
- Field
  Mono.Unix.Native.SyslogLevel A panic condition. This is normally broadcast to all users. 1.0.5000.0 2.0.0.0
- Field
  Mono.Unix.Native.SyslogLevel Errors. 1.0.5000.0 2.0.0.0
- Field
  Mono.Unix.Native.SyslogLevel Informational messages. 1.0.5000.0 2.0.0.0
- Field
  Mono.Unix.Native.SyslogLevel Conditions that are not error conditions, but should possibly be handled specially. 1.0.5000.0 2.0.0.0
- Field
  Mono.Unix.Native.SyslogLevel Warning messages. 1.0.5000.0 2.0.0.0